Search

Language:  

Available article translations:

Non riesco ad eseguire l'aggiornamento di Parallels Desktop 6 Build 12094 su Mac OS X Lion. Richiede di uscire da Parallels Mounter e Parallels Explorer.

APPLIES TO:
  • Parallels Desktop 6 for Mac Standard Edition

PROBLEMA

Sto cercando di aggiornare Parallels Desktop 6 su Mac OS X Lion all'ultima build 12094, ma richiede di uscire da Parallels Desktop, Parallels Mounter e Parallels Explorer.

Questo messaggio rimane sullo schermo anche se esco da Parallels Desktop.

CAUSA

Le build di Parallels Desktop 6 per Mac precedenti presentano una versione obsoleta di MacFuse che non è compatibile con Lion. Di conseguenza, Parallels Mounter e Parallels Explorer vengono eseguiti in un secondo piano, se usato prima dell'aggiornamento.

RISOLUZIONE

Vai su 'Applicazioni/Utility' e avvia 'Monitoraggio Attività'.

Trova i processi di 'Parallels Mounter' e 'Parallels Explorer' e chiudili uno dopo l'altro:



L'aggiornamento dovrebbe continuare dopo la chiusura di tali processi.



7f7551051651be47612fed81ddb2b30e 1e5db16426987d561060acdf56d947b4 df4909b7dd0609a3c148f007041db6d9

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No